Lync 2013 を起動しようとするときにエラー メッセージが必要になる追加の更新プログラムをインストールするのには」

適用対象: Microsoft Lync 2013Lync Basic 2013

現象


2015年 12 月の更新の Microsoft Lync 2013 (ビジネス用の Skype) をインストールすると、Lync 2013 を起動しようとすると、次のエラー メッセージが表示されます。

Lync には、ビジネスの Skype が高まっています。このアプリケーションを実行するには、Skype for Business の他の更新プログラムをインストールする必要があります。詳細については KB3115883 を参照するか、管理者に問い合わせてください。

原因


MS15 044 のセキュリティ更新プログラムがデバイスにインストールされていないために、この問題が発生します。MS15 044 は、6 月の前提条件となる 2015 Lync (ビジネス用の Skype) の更新プログラムと更新プログラムの新しいバージョンです。

解決策


この問題を解決するには、 MS15 044をデバイスにインストールします。MS15-044 を適用すると、Lync 2013 は Skype for Business にアップグレードされます。ビジネス用の Skype の詳細については、 Lync では、ビジネスの Skype ではここで参照してください。